Index: test/pr_inversion/test/utest_explorer.py
===================================================================
--- test/pr_inversion/test/utest_explorer.py	(revision 959eb0181ad06828a748f04512f953aad5b31659)
+++ test/pr_inversion/test/utest_explorer.py	(revision 3a473ef5db2c94d409d9882677b1d5ca138b975d)
@@ -3,14 +3,20 @@
 """
 
+import os.path
 import unittest, math, numpy
 from utest_invertor import load
 from sas.sascalc.pr.invertor import Invertor
 from sas.sascalc.pr.distance_explorer import DistExplorer
-        
+
+
+def find(filename):
+    return os.path.join(os.path.dirname(__file__), filename)
+
+
 class TestExplorer(unittest.TestCase):
             
     def setUp(self):
         self.invertor = Invertor()
-        x, y, err = load('sphere_80.txt')
+        x, y, err = load(find('sphere_80.txt'))
         
         # Choose the right d_max...
Index: test/pr_inversion/test/utest_invertor.py
===================================================================
--- test/pr_inversion/test/utest_invertor.py	(revision cb62bd55ae79395ac6e01d8b2077f4d496625c41)
+++ test/pr_inversion/test/utest_invertor.py	(revision 3a473ef5db2c94d409d9882677b1d5ca138b975d)
@@ -10,8 +10,13 @@
 
 import os
+import os.path
 import unittest
 import math
 import numpy
 from sas.sascalc.pr.invertor import Invertor
+
+
+def find(filename):
+    return os.path.join(os.path.dirname(__file__), filename)
 
 
@@ -28,5 +33,5 @@
             self.x_in[i] = 1.0*(i+1)
        
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
 
         # Choose the right d_max...
@@ -192,5 +197,5 @@
             Test an inversion for which we know the answer
         """
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
 
         # Choose the right d_max...
@@ -247,5 +252,5 @@
             Test an inversion for which we know the answer
         """
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
 
         # Choose the right d_max...
@@ -312,5 +317,5 @@
             Test error condition where a point has q=0
         """
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
         x[0] = 0.0
         
@@ -329,5 +334,5 @@
             Test error condition where a point has q<0
         """
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
         x[0] = -0.2
         
@@ -353,5 +358,5 @@
             Test error condition where a point has q<0
         """
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
         y[0] = 0.0
         
@@ -374,5 +379,5 @@
         
     def no_test_time(self):
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
 
         # Choose the right d_max...
@@ -406,5 +411,5 @@
         
     def test_save(self):
-        x, y, err = load("sphere_80.txt")
+        x, y, err = load(find("sphere_80.txt"))
 
         # Choose the right d_max...
@@ -464,5 +469,5 @@
             Test an inversion for which we know the answer
         """
-        x, y, err = load("data_error_1.txt")
+        x, y, err = load(find("data_error_1.txt"))
 
         # Choose the right d_max...
@@ -482,5 +487,5 @@
             Have zero as an error should raise an exception
         """
-        x, y, err = load("data_error_2.txt")
+        x, y, err = load(find("data_error_2.txt"))
 
         # Set data
@@ -495,5 +500,5 @@
             Test an inversion for which we know the answer
         """
-        x, y, err = load("data_error_1.txt")
+        x, y, err = load(find("data_error_1.txt"))
 
         # Set data
@@ -511,5 +516,5 @@
             An exception should be raised.
         """
-        x, y, err = load("data_error_3.txt")
+        x, y, err = load(find("data_error_3.txt"))
 
         # Set data
@@ -521,5 +526,5 @@
             Should not complain or crash.
         """
-        x, y, err = load("data_error_4.txt")
+        x, y, err = load(find("data_error_4.txt"))
 
         # Set data
@@ -535,5 +540,5 @@
             Makes not sense, but should not complain or crash.
         """
-        x, y, err = load("data_error_5.txt")
+        x, y, err = load(find("data_error_5.txt"))
 
         # Set data
@@ -549,5 +554,5 @@
             Makes not sense, but should not complain or crash.
         """
-        x, y, err = load("data_error_6.txt")
+        x, y, err = load(find("data_error_6.txt"))
 
         # Set data
